Click here to view and discuss this page in DocCommentXchange. In the future, you will be sent there automatically.

SAP SQL Anywhere, on-demand edition 1.0 » SAP SQL Anywhere, on-demand edition » Support package upgrades » What's new in Support Package 5

 

FIPS encryption limited to specific SQL Anywhere versions

Clouds using FIPS encryption can no longer add hosts that use a version of SQL Anywhere 12.0.1 earlier than build 3994 or a version of SQL Anywhere 16.0.0 earlier than build 1691.

As of Support Package 4, the cloud uses OpenSSL rather than Certicom encryption. FIPS certificates are not compatible between Certicom and OpenSSL encryptions, therefore a cloud using FIPS encryption cannot support SQL Anywhere database servers that use Certicom encryption.